package com.chinacreator.process.bean;

public class KfkChangeNumBean {

//	{"NEW_SERIAL_NUMBER":"17625265201","OPERA_TIME":"2018-07-12:16:27:21","KAFKA_TYPE":"o","USER_ID":"3417040390376551","PRODUCT_ID":"90155946","OLD_SERIAL_NUMBER":"17625375166"}
	private String userid;
	private String oldUserid;
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getOldUserid() {
		return oldUserid;
	}
	public void setOldUserid(String oldUserid) {
		this.oldUserid = oldUserid;
	}
}
